

"allMedia" = "Todo o Conteúdo";

/* Represents the light theme setting */
"light" = "Claro";

/* Represents the dark theme setting */
"dark" = "Escuro";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the Appearance setting label */
"appearance" = "Aspeto";
"yourFavorites" = "Os seus favoritos";
"wip" = "WIP";
"WhosWatching" = "Quem está a ver?";
"username" = "Nome de Utilizador";
"notImplementedYetWithType" = "Tipo: %@ ainda não implementada :(";
"tryAgain" = "Tentar novamente";
"tags" = "Tags";
"switchUser" = "Mudar de Utilizador";
"suggestions" = "Sugestões";
"studios" = "Estúdios";
"studio" = "ESTÚDIO";
"sortBy" = "Listar por";
"signedInAsWithString" = "Sessão Iniciada como %@";
"serverURL" = "URL do Servidor";
"serverInformation" = "Informação do Servidor";
"selectCastDestination" = "Escolher Destino da Transmissão";
"seeAll" = "Ver Todos";
"seasons" = "Temporadas";
"search" = "Procurar";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Reiniciar";
"playbackSpeed" = "Velocidade de Reprodução";
"playbackSettings" = "Definições da Reprodução";
"play" = "Reproduzir";
"playNext" = "Reproduzir a Seguir";
"password" = "Palavra-passe";
"pageOfWithNumbers" = "Página %1$@ de %2$@";
"otherUser" = "Outro Utilizador";
"ok" = "Ok";
"noResults" = "Sem resultados.";
"noCastdevicesfound" = "Não foram encontrados dispositivos para transmissão..";
"nextUp" = "A Seguir";
"moreLikeThis" = "Mais Como Isto";
"loginToWithString" = "Início de sessão para %@";
"login" = "Iniciar Sessão";
"localServers" = "Servidores Locais";
"loading" = "A Carregar";
"library" = "Biblioteca";
"latestWithString" = "Últimos %@";
"home" = "Início";
"genres" = "Géneros";
"filters" = "Filtros";
"filterResults" = "Filtrar Resultados";
"error" = "Erro";
"episodes" = "Episódios";
"emptyNextUp" = "Limpar \"A Seguir\"";
"displayOrder" = "Ordem de exibição";
"discoveredServers" = "Servidores Encontrados";
"director" = "REALIZADOR";
"continueWatching" = "Continuar a ver";
"connectToServer" = "Ligar a Servidor";
"connectToJellyfin" = "Ligar a Jellyfin";
"connectManually" = "Ligar Manualmente";
"connect" = "Ligar";
"closedCaptions" = "Legendas";
"changeServer" = "Mudar Servidor";
"cast" = "TRANSMITIR";
"back" = "Voltar";
"audioTrack" = "Faixa de Áudio";
"audioAndCaptions" = "Áudio & Legendas";
"apply" = "Aplicar";
"allGenres" = "Todos os Géneros";
"accessibility" = "Acessibilidade";
"operatingSystem" = "Sistema Operativo";
"version" = "Versão";
"url" = "Endereço";
"name" = "Nome";
"serverDetails" = "Detalhes Servidor";
"favorites" = "Favoritos";
"information" = "Informação";
"items" = "Artigos";
"castAndCrew" = "Elenco e Equipa técnica";
"noOverviewAvailable" = "Visão geral indisponível";
"overview" = "Visão Geral";
"recentlyAdded" = "Adicionados Recentemente";
"retry" = "Repetir";
"noTitle" = "Sem título";
"continue" = "Continuar";
"noLocalServersFound" = "Servidores locais não encontrados";
"searchingDots" = "A Procurar…";
"connectToJellyfinServerStart" = "Conectar ao servidor Jellyfin para iniciar";
"connectToJellyfinServer" = "Conectar ao servidor Jellyfin";
"cancel" = "Cancelar";
"settings" = "Definições";
"removeAllUsers" = "Remover Todos os Utilizadores";
"resetAppSettings" = "Repor Definições da Aplicação";
"resetUserSettings" = "Repor Definições do Utilizador";
"networking" = "Rede";
"defaultScheme" = "Esquema Padrão";
"seeMore" = "Ver Mais";
"noEpisodesAvailable" = "Sem episódios disponíveis";
"addURL" = "Adicionar Endereço";
"serverAlreadyExistsPrompt" = "Servidor %s já existe. Adicionar novo endereço?";
"unknown" = "Desconhecido";
"unknownError" = "Erro Desconhecido";
"userAlreadySignedIn" = "Utilizador %s já se encontra logado";
"serverAlreadyConnected" = "Servidor %s já se encontra conectado";
"existingUser" = "Utilizador Existente";
"existingServer" = "Servidor Existente";
"season" = "Temporada";
"searchDots" = "Procurar…";
"previousItem" = "Item Anterior";
"nextItem" = "Próximo item";
"close" = "Fechar";
"reportIssue" = "Reportar um Problema";
"requestFeature" = "Solicitar uma Funcionalidade";
"sourceCode" = "Código Fonte";
"remainingTime" = "Tempo Restante";
"currentPosition" = "Posição Atual";
"chapters" = "Capítulos";
"tooManyRedirects" = "Demasiados Redirecionamentos";
"customize" = "Costumizar";
"file" = "Ficheiro";
"showMissingEpisodes" = "Mostrar Episódios em Falta";
"showMissingSeasons" = "Mostrar Temporadas em Falta";
"missingItems" = "Artigos em Falta";
"airWithDate" = "Emitido a %s";
"unaired" = "Não Emitido";
"missing" = "Em Falta";
"none" = "Nenhum";
"cinematicViews" = "Vista Cinemática";
"compact" = "Compacto";
"media" = "Media";
"confirmClose" = "Confirmar Saída";
"about" = "Sobre";
"recommended" = "Recomendado";
"refresh" = "Recarregar";
"next" = "Seguinte";
"notAvailableSlash" = "Não disponível";
"multipleUsers" = "%d utilizadores";
"oneUser" = "1 utilizador";
"present" = "Presente";
"unableToConnectServer" = "Não é possível ligar com o servidor";
"jumpLengthSeconds" = "%s segundos";
"largest" = "Máximo";
"larger" = "Maior";
"regular" = "Normal";
"smaller" = "Menor";
"smallest" = "Mínimo";
"normal" = "Normal";
"noCodec" = "Codec indisponível";
"runtime" = "Duração";
"rated" = "Avaliado";
"released" = "Lançado";
"unauthorized" = "Não Autorizado";
"unauthorizedUser" = "Utilizador não autorizado";
"cannotConnectToHost" = "Não é possível ligar ao servidor";
"networkTimedOut" = "Ligação expirada";
"other" = "Outros";
"movies" = "Filmes";
"tvShows" = "Séries de Televisão";
"channels" = "Canais";
"programs" = "Programas";
"subtitles" = "Legendas";
"audio" = "Áudio";
"signInToServer" = "Entrar em %s";
"signIn" = "Entrar";
"signInGetStarted" = "Entrar para começar";
"subtitleSize" = "Tamanho das Legendas";
"showCastAndCrew" = "Mostrar Elenco e Equipa de Produção";
"systemControlGesturesEnabled" = "Sistema de Controlo de Gestos Habilitado";
"jumpGesturesEnabled" = "Gesto de Avanço/Recuo habilitados";
"experimental" = "Experimental";
"editJumpLengths" = "Editar Tempo de Avanço/Recuo";
"jumpBackwardLength" = "Tempo de Recuo";
"jumpForwardLength" = "Tempo de Avanço";
"videoPlayer" = "Reprodutor de Video";
"server" = "Servidor";
"servers" = "Servidores";
"remove" = "Remover";
"user" = "Utilizador";
"overlayType" = "Tipo de Sobreposição";
"overlay" = "Sobreposição";
"autoPlay" = "Reproduzir Automaticamente";
"playNextItem" = "Reproduzir Item Seguinte";
"playPreviousItem" = "Reproduzir Item Anterior";
"series" = "Séries";
"subtitleFont" = "Tipo de letra das legendas";
"pressDownForMenu" = "Pressionar para baixo para abrir o Menu";
"showPosterLabels" = "Mostrar rótulos dos posters";
"playerGesturesLockGestureEnabled" = "Gestos de reprodutor, Gesto de bloqueio habilitado";
"quickConnectInvalidError" = "Código de conecção rápida Inválido";
"quickConnectSuccessMessage" = "Autorização de Conecção Rápida com sucesso. Por Favor continue no outro dispositivo.";
"jumpForward" = "Saltar para a frente";
"publicUsers" = "Utilizadores públicos";
"noPublicUsers" = "Sem utilizadores públicos";
"quickConnect" = "Conecção rápida";
"quickConnectCode" = "Código de conecção rápida";
"episodeNumber" = "Episódio %1$@";
"compactPoster" = "Poster compacto";
"compactLogo" = "Logo compacto";
"cinematic" = "Cinemático";
"quickConnectStep1" = "1. Abrir a app Jellyfin no telmóvel ou no explorador de internet e entrar com a sua conta";
"quickConnectStep3" = "3. Inserir o seguinte código:";
"seekSlideGestureEnabled" = "Gesto de Procura por Deslizamento activo";
"resume5SecondOffset" = "Continuar com Deslocamento de 5 segundos";
"containers" = "Recipientes";
"playFromBeginning" = "Reproduzir do Início";
"quickConnectStep2" = "2. Abrir o menu de utilizador e entrar na página de Conecção Rápida";
"quickConnectNotEnabled" = "Nota: Conecção Rápida inactiva";
"authorize" = "Autorizar";
"showChaptersInfoInBottomOverlay" = "Mostrar informação de capitulos na sobreposição inferior";
"showFlattenView" = "Achatar Itens da Libraria";
"playAndPause" = "Reproduzir / Pausar";
"removeFromResume" = "Remover de Retomar";
"jumpBackward" = "Saltar para trás";
"unableToFindHost" = "Incapaz de encontrar hospedeiro";
"order" = "Ordem";
"sort" = "Organizar";
"ratings" = "Indicações";
"dismiss" = "Dispensar";
"played" = "Reproduzido";
"unplayed" = "Não reproduzido";
"video" = "Vídeo";
"subtitle" = "Legenda";
"specialFeatures" = "Funções especiais";
"color" = "Cor";
"delivery" = "Entrega";
"collections" = "Coleções";
"people" = "Pessoas";
"usePrimaryImage" = "Usar imagem primária";
"usePrimaryImageDescription" = "Usar a imagem primária e esconder o logo.";
"hapticFeedback" = "Feedback tátil";
"indicators" = "Indicadores";
"posters" = "";
"seriesBackdrop" = "Plano de fundo da série";
"episodeLandscapePoster" = "Poster do episódio em paisagem";
"randomImage" = "Imagem aleatória";
"favorited" = "Favoritado";
"progress" = "Progresso";
"blue" = "Azul";
"green" = "Verde";
"orange" = "Laranja";
"red" = "Vermelho";
"yellow" = "Amarelo";
"primary" = "Primário";
